Public Repository

Last pushed: 4 months ago
Short Description
MySQL 5.7 Database and Tomcat 8 Server needed to run miso-lims
Full Description

Supported tags:

From Debian 'Jessie', installs MySQL 5.7, Tomcat 8, and Ansible, and then runs the ansible playbook to configure mysql, download other dependencies and otherwise prepare the machine for the miso-lims WAR.

Docker Pull Command
Owner
misolims

Comments (0)